.sy-tabs-header{}
.sy-tabs-header .sy-tabs{display:block;width:109px;height:40px;line-height:40px;background:#fff;font-size:16px;color:#212121;text-align: center;border-radius: 8px;margin-right:10px;margin-bottom:10px;
border:1px solid #C9C9C9;
}
.sy-tabs-header .sy-tabs.active,.sy-tabs-header .sy-tabs.layui-this{background-color: #004583;color:#fff;}
.sy-tabs-header .sy-tabs:not(.layui-this):hover{color:#1E40AF;border-color:#80A2C1;}
.sy-tabs-body{margin-top:10px;}
.news-list-item{border-bottom:1px solid #EEEEEE;font-size:14px;color:#666;padding:30px 0;}
.news-list-item .tit{font-size:20px;color:#000;font-weight:bold;margin-bottom:10px;}
.news-list-item .tit span{font-weight: normal;}
.ys-bradge{
		background:#DBEAFE;
		padding:7px 10px;
		border-radius: 5px;
		font-size:12px;
		color:#1E40AF;
  }
.ys-bradge.green{
			background:#DCFCE7;
			color:#45B86F;
		}
.ys-bradge.yellow{
			background:#FFFCDD;
			color:#FC6D00;			
		}

.ys-bradge.pink{
			background:#FCF6FF;
			color:#9A43EB;			
		}
.layui-tabs-header li{font-size:16px;padding:0 30px}    
.layui-tabs-header .layui-this, .layui-tabs-header li:hover{--lay-color-primary:rgb(30, 64, 175);color:#1E40AF;}
.layui-tabs-header .layui-this:after{border-bottom-width: 2px;}
.gonggao-searchbox-container.query,.gonggao-searchbox-container.query .searchbox{width:458px;margin-left:0;}
.gonggao-searchbox-container.query .searchbox .input-group-text{padding-left:5px;}
.gonggao-searchbox-container.query .searchbox .ns-btn{width:114px;background:#2563EB;border-color: #2563EB;}
.gonggao-searchbox-container.query .searchbox .form-control,.gonggao-searchbox-container.query .searchbox  .input-group-text{background:#F3F4F6;border-color:#F3F4F6}

#captcha-pic:hover{cursor: pointer;}
.bg-body-gray{background-color:#F9FAFB !important;}
